
FWG Internal - Bug #23855

FWG: Staging: Web app: Console: Need to remove the Console logs in entire app.

March 04, 2025 09:21 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Its displaying the Console logs on all pages of web app. So, Need to remove the Console logs in entire app.

History

#1 - March 04, 2025 11:27 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - March 04, 2025 11:28 AM - Dinesh Pedagada

All the console logs are removed throughout the app.

#3 - March 05, 2025 04:05 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - March 06, 2025 07:25 AM - Palash Tembhurnekar

Verified on staging web app, now In the Console of each screen its not displaying any Console logs. Done, marking it as closed

#5 - March 06, 2025 07:25 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
